2017-11-19 13:14 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001587v3.3 Release (Current)Project Designerpublic2014-10-08 09:22
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionno change required 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001587: mark as finished: what is it supposed to do?
Descriptionmark as finished: what is it supposed to do?

I had expected it to set % TO 100 but it doesn't do that.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003566

caseydk (administrator)


I just tested this on master and it worked as expected. You can see the code here:
https://github.com/web2project/web2project/blob/master/modules/projectdesigner/do_task_bulk_aed.php#L233
+Notes

-Issue History
Date Modified Username Field Change
2014-08-02 02:29 opto New Issue
2014-08-02 09:12 caseydk Note Added: 0003566
2014-08-02 09:12 caseydk Assigned To => opto
2014-08-02 09:12 caseydk Status new => feedback
2014-08-15 22:39 caseydk Status feedback => resolved
2014-08-15 22:39 caseydk Fixed in Version => 3.2
2014-08-15 22:39 caseydk Resolution open => no change required
2014-08-15 22:39 caseydk Assigned To opto => caseydk
2014-09-02 13:23 caseydk Fixed in Version 3.2 => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:22 caseydk Status resolved => closed
+Issue History